<?php

namespace App\Controllers;

class ReportController extends BaseController
{
    public function index()
    {
       
       
    }
    public function finance_report()
    {
         $header['title']='Database finance report';
        echo view('Report/Database-finance-report.php',$header);
    }
       public function finance_recap()
    {
         $header['title']='Database finance recap';
        echo view('Report/Finance-recap.php',$header);
    }
        public function deal_job_payment()
    {
         $header['title']='Deal Job & Payment Report';
        echo view('Report/Dealjob-payment-report.php',$header);
    }
        public function draft_post()
    {
         $header['title']='Draft & Post Report';
        echo view('Report/Draft-post.php',$header);
    }
       public function talent_performance()
    {
         $header['title']='Talent perfornamce Report';
        echo view('Report/Talent-performance.php',$header);
    }



    

 

    
    
}
